p {
    font-family: "Hevetica" !important;
}

a {
    font-family: "Hevetica" !important;
}

#headerLinks a {
    font-size: 1.2em;
}

#homeLanding {
    background-image: url('/storage/app/media/home/home.jpg');
    background-size: 100% 100%;
    width: 100%;
    padding: 10px;
    height: 500px;
    padding-left: 30px;
    padding-right: 30px;
}

#homeLanding h1 {
    font-family: Helvetica;
    color: #A6A6A6;   
    margin-bottom: 5px;
    font-size: 30px;

}


#homeLanding2 {
    background-image: url('/storage/app/media/home/home3.jpg');
    background-size: 100% auto;
    width: 100%;
    padding: 10px;
    height: 500px;
    padding-left: 30px;
    padding-right: 30px;
}

#homeLanding2 h1 {
    font-family: Helvetica;
    color: #A6A6A6;   
    margin-bottom: 5px;
    font-size: 30px;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    #homeLanding {
        height: 580px;
        background-size: auto;
        background-position-x: -1350px;
    }
    
    
    #homeLanding2 {
        height: 580px;
        background-size: auto;
        background-position-x: -1350px;
    }
    
    #homeLanding3 {
        height: 580px;
        background-size: auto;
        background-position-x: -750px;
    }
    
    .pinkBorder {
        border: none;
    }
    
    .pinkBorderRight {
        border: none;
    }
}

#aprilschoolholidaysDiv {
    background-image: url('/storage/app/media/april-school-holidays/schoolholidayprogram.png');
    background-size: 100%;
    height: 700px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    #aprilschoolholidaysDiv {
           height: 160px;
    }
}


